Gracias Gracias:  40
Me Gusta Me Gusta:  3
No me Gusta No me Gusta:  0
Página 8 de 8 PrimeroPrimero ... 678
Mostrando resultados del 71 al 77 de 77

Tema: Inicio de openSUSE Leap 15.10 con pantalla verde SOLUCIONADO

  1. #71
    Fecha de Ingreso
    07-febrero-2007
    Ubicación
    Ourense
    Mensajes
    8.710
    Post Thanks / Like
    Poder de Credibilidad
    23
    Hola,
    Cita Iniciado por Krovikan Ver Mensaje
    Hola:

    Creo que lo del dup es sólo para usuarios con TW. Tanto Susemex como yo tenemos Leap 15.1 y si no ando errado el dup es sólo (para Leap) para upgradear versión de la Distribución (leer el Warning de la pantalla de Susemex).
    (...)
    Exacto.

    Salud!!

  2. Gracias Krovikan ha agradecido este mensaje
  3. #72
    Fecha de Ingreso
    16-agosto-2019
    Mensajes
    195
    Post Thanks / Like
    Poder de Credibilidad
    1
    Creo que lo del dup es sólo para usuarios con TW
    Ups, es verdad, se me olvidó que estoy con Tumbleweed, debería haberlo tenido en cuenta.

    Por eso le dije a @susemex que no me hiciera mucho caso xD

    Pido disculpas
    Última edición por Jordi4321; 18-nov-2019 a las 13:30

  4. Gracias susemex ha agradecido este mensaje
    Me Gusta Krovikan le ha gustado este mensaje
  5. #73
    Fecha de Ingreso
    08-noviembre-2016
    Mensajes
    67
    Post Thanks / Like
    Poder de Credibilidad
    4
    Cita Iniciado por Krovikan Ver Mensaje
    Hola:

    Creo que lo del dup es sólo para usuarios con TW. Tanto Susemex como yo tenemos Leap 15.1 y si no ando errado el dup es sólo (para Leap) para upgradear versión de la Distribución (leer el Warning de la pantalla de Susemex).

    En cambio el dup que te aconseja Archrysler de la línea que contiene "--from packman --allow-vendor-change" sí que te lo aconsejo. O eso o en Yast-->Instalar/desinstalar te vas a la pestaña repositorios (si no la tienes click en Ver y click en Repositorios), seleccionas Packman y click a la derecha en "Cambiar paquetes de sistema" para que sean de Packman.

    El repo Packman súbele la prioridad a 30. Ha de ser el repo con más prioridad de todos.

    EDIT: Hoy me ha actualizado archivos de Mesa. Los archivos de Mesa no molestan nada, el libvdpau-nouveau tampoco molesta. El único que tengo como tabú en Yast es Mesa-dri-noveau. No te preocupes por el resto que no hacen nada. ;-)


    Saludos
    Hola:

    Perdón , como uso TW , es la costumbre.

    Saludos.

  6. Gracias susemex ha agradecido este mensaje
    Me Gusta Krovikan le ha gustado este mensaje
  7. #74
    Fecha de Ingreso
    16-agosto-2019
    Mensajes
    195
    Post Thanks / Like
    Poder de Credibilidad
    1
    Tengo una duda con respecto a las prioridades de los repos... He dejado con una mayor prioridad al repo NVIDIA, sin embargo, ahora después de que agregue el repo Pacman (todavía no lo he agregado), qué prioridad le tendré que dejar?
    Volviendo al hilo de @susemex, el tema de las prioridades no lo sabía para nada, y tampoco lo había buscado. Bueno, aquí está bien explicado, no creo que se necesite mucho más:

    https://es.opensuse.org/SDB:Gesti%C3...s_repositorios

    Esto me sirve a mi también porque no he configurado nada de eso.

    Yo lo tengo todo por defecto, o sea, todos los repos a 99, me interesa esto:
    en el caso que los repositorios tengan la misma prioridad se usará el paquete con el número de version mayor, o sea , el mas actual.
    Siempre voy a las soluciones sencillas xD
    Última edición por Jordi4321; 18-nov-2019 a las 17:03

  8. Gracias susemex ha agradecido este mensaje
  9. #75
    Fecha de Ingreso
    13-junio-2014
    Ubicación
    Veracruz, Ver.
    Mensajes
    595
    Post Thanks / Like
    Poder de Credibilidad
    6
    Cita Iniciado por Krovikan Ver Mensaje
    Hola:

    Creo que lo del dup es sólo para usuarios con TW. Tanto Susemex como yo tenemos Leap 15.1 y si no ando errado el dup es sólo (para Leap) para upgradear versión de la Distribución (leer el Warning de la pantalla de Susemex).

    En cambio el dup que te aconseja Archrysler de la línea que contiene "--from packman --allow-vendor-change" sí que te lo aconsejo. O eso o en Yast-->Instalar/desinstalar te vas a la pestaña repositorios (si no la tienes click en Ver y click en Repositorios), seleccionas Packman y click a la derecha en "Cambiar paquetes de sistema" para que sean de Packman.

    El repo Packman súbele la prioridad a 30. Ha de ser el repo con más prioridad de todos.

    EDIT: Hoy me ha actualizado archivos de Mesa. Los archivos de Mesa no molestan nada, el libvdpau-nouveau tampoco molesta. El único que tengo como tabú en Yast es Mesa-dri-noveau. No te preocupes por el resto que no hacen nada. ;-)


    Saludos
    Bueno, pues, mis repos con su prioridad:



    Después de haber hecho un sudo zypper dup --from Packman --allow-vendor-change como recomendó el amigo Archrysler --y que mayormente lo que actualizó fueron librerías de VLC-- me dispondré a actualizar con el comando sudo zypper up.

    EDITO: Ya actualicé. Luego de reiniciar está todo normal hasta ahora. Sólo queda ver el inconveniente del tamaño de la pantalla de inicio de sesión.
    Última edición por susemex; 18-nov-2019 a las 22:59
    Saludines,
    Isabel.

  10. #76
    Fecha de Ingreso
    13-junio-2014
    Ubicación
    Veracruz, Ver.
    Mensajes
    595
    Post Thanks / Like
    Poder de Credibilidad
    6
    Cita Iniciado por Jordi4321 Ver Mensaje
    Lo de SDDM, he encontrado esto:
    https://github.com/sddm/sddm/issues/894

    Aquí se da como solución esto:
    /etc/sddm.conf:

    [X11]
    ServerArguments=-nolisten tcp -dpi 96
    Efectivamente esa era la solución!!! Claro, en mi caso ese archivo estaba vacío, así que le agregué dicha línea, pero dejando los DPI en 100, ya que así los había configurado de forma global. Ya puede darse por solucionado el tema.

    Login screen OK.jpg

    Gracias a todos los compañeros que me ayudaron!!!
    Última edición por susemex; 20-nov-2019 a las 00:39
    Saludines,
    Isabel.

  11. Me Gusta Jordi4321 le ha gustado este mensaje
  12. #77
    Fecha de Ingreso
    03-abril-2007
    Ubicación
    Mexico/SanLuisPotosi
    Mensajes
    892
    Post Thanks / Like
    Poder de Credibilidad
    13
    Cita Iniciado por susemex Ver Mensaje
    Efectivamente esa era la solución!!! Claro, en mi caso ese archivo estaba vacío
    I told you
    que bien que lo solucionaste.
    Saludos.

    __________________________________________________

    Mi Blog:
    http://elblogdedarkspark.blogspot.mx/
    Canales de Youtube:
    http://www.youtube.com/user/DarkSpark2099
    http://www.youtube.com/user/defton En des-uso

  13. Gracias susemex ha agradecido este mensaje

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Respuestas: 49
    Último mensaje: 16-ene-2019, 11:37
  2. inicio de sesion fallido opensuse Leap 42.1
    By Leinad in forum Instalación y Actualizaciones
    Respuestas: 12
    Último mensaje: 21-may-2016, 11:10
  3. Cambiar pantalla de inicio y apagado en opensuse 13.2
    By annubis in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 11
    Último mensaje: 06-feb-2015, 00:27
  4. Openupdater(Icono en la barra de Inicio) de Color Verde
    By Wasin in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 4
    Último mensaje: 23-oct-2008, 16:10
  5. Respuestas: 1
    Último mensaje: 21-feb-2008, 22:35

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •